#bibliography {
  :deep(.book_title), :deep(.journal) {
    font-style: italic;
  }

  :deep(li) {
    padding-top: 10px;

    /*div:has(span:empty) {
      background-color: yellow;
    }*/
  }

  :deep(ul) {
    list-style: none;
    text-indent: -5mm;
  }
}